[问题]关于rpm

为当前最终发行版之前的所有版本提供支持
回复
心事付瑶琴
帖子: 20
注册时间: 2006-07-18 19:15
送出感谢: 1 次
接收感谢: 0

[问题]关于rpm

#1

帖子 心事付瑶琴 » 2006-07-27 2:40

刚刚下载了jre-1_5_0_06-linux-i586,rmp,怎么安装阿,
wukw
帖子: 107
注册时间: 2006-07-13 16:51
送出感谢: 0
接收感谢: 0

#2

帖子 wukw » 2006-07-27 9:53

我也是网上看的,还没试:

rpm形式的安装包转换为deb形式
alien xxx.rpm
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-07-27 9:58

不要用rpm的包,java1.5在源里就有,直接apt-get就行,看看wiki上的设置指南里面就有如何安装的方法.

用apt-cache search java5 找到sun的jre的包,然后直接apt-get安装就行了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”